
Registration Check UAT - Bug #14122

Android - QC1315 – About Us – Copywriting update needed.

01 August 2022 01:40 PM - Jimmy Phang

Status: Resolved Start date: 01 August 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2 Entry points:

Others – About Us

Submenu – Settings – Contact Us - About Us

Please use below copywriting for updates:

IND:

PT Bank OCBC NISP Tbk. berizin dan diawasi oleh Otoritas Jasa Keuangan dan merupakan peserta penjaminan Lembaga

Penjamin Simpanan (LPS).

ENG:

PT Bank OCBC NISP Tbk. is licensed and supervised by the Financial Services Authority and the insured member of Indonesia

Deposit Insurance Corporation (LPS).

History

#1 - 18 August 2022 09:03 AM - Jimmy Phang

- Status changed from New to Resolved

Tested good

#2 - 18 August 2022 09:03 AM - Jimmy Phang

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Assignee updates

#3 - 19 August 2022 02:22 PM - sengloong.khoo sengloong.khoo

- % Done changed from 0 to 100

Files

QC1315 – About Us – Copywriting update needed..pptx 764 KB 01 August 2022 Jimmy Phang
